---
layout: page
title: About
permalink: /about/
---

This is the base Jekyll theme. You can find out more info about customizing your Jekyll theme, as well as basic Jekyll usage documentation at [jekyllrb.com](https://jekyllrb.com/)

You can find the source code for the Jekyll new theme at [minima](https://github.com/jekyll/minima)

You can find the source code for Jekyll at [jekyll](https://github.com/jekyll/jekyll)
